--- 
vendor: "ESRI"
id: "15"
title: "Railroad (TxDOT)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  FRA_ARCID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  FROM_FRA_NODE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  TO_FRA_NODE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  STATE_FIPS_CD: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  STATE_FIPS: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  CNTY_FIPS: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  STATE_CNTY_FIPS: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  STATE_ABRVN: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  FRA_DIST_CD: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  FRA_DIST: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  RR_OWNR_1: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  RR_OWNR_2: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  RR_OWNR_3: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  TRACK_RIGHTS_1: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  TRACK_RIGHTS_2: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  TRACK_RIGHTS_3: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  TRACK_RIGHTS_4: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  TRACK_RIGHTS_5: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  TRACK_RIGHTS_6: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  TRACK_RIGHTS_7: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  TRACK_RIGHTS_8: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  TRACK_RIGHTS_9: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  DIV: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  SUBDIV: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  BRNCH: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  YARDNAME: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  PASSGR_CD: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  PASSGR: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  STRTGC_NTWK_CD: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  STRTGC_NTWK: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  TRACKS: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  NET_CD: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  RR_TYPE: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  MILES: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  KM: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  RR_STATUS: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  RR_COMPANY: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  RR_NBR: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  RR_ABRVN: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  RR_CLASSIFICATION: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.lja.com/arcgis/rest/services/Ysleta_Constraints_MIL1/OGCFeatureServer/collections/15/queryables"